LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
TimeIncrement.idl File Reference
`import "com/sun/star/chart/TimeInterval.idl";`

Go to the source code of this file.

## Classes
struct | TimeIncrement
| A TimeIncrement describes how tickmarks are positioned on the scale of a date-time axis. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.